body {
	font: 14px "Ubuntu", Helvetica, Arial, sans-serif;
	color: #333333;
	background: #ffffff;
}
.logo, img {
	margin-top: 0;
	max-width: 100%;
}
a:hover,
a:focus {
	text-decoration: none;
}
a, .btn, #header-cart, .brand-image {
  -o-transition: color .3s, background .3s, border-color .3s;
  -ms-transition: color .3s, background .3s, border-color .3s;
  -moz-transition: color .3s, background .3s, border-color .3s;
  -webkit-transition: color .3s, background .3s, border-color .3s;
  transition: color .3s, background .3s, border-color .3s;
}
.form-control,
.label,
.btn,
.dropdown {
	border-radius: 0;
}
.search-results-search .form-control {
	height: 45px;
}
.carousel-control.left,
.carousel-control.right {
	background-image:transparent !important;
	background:none !important;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.navbar-default .navbar-collapse {
	padding: 0;
}
.label-danger {
	background-color: red;
}
@media(max-width:767px) {
	.navbar-default .navbar-collapse {
		padding: 0;
		border: none;
		background: #1b763d;
	}
	.viewby > a {
		padding: 6px 10px;
	}
	.form-horizontal .control-label {
		margin-top: 8px;
	}
}
@media (min-width: 768px) {
	.dropdown-hover:hover > .dropdown-menu {
		display: block;
	}
}
/* Start Header */
.wrapper-top-links {
    background: #272426;
}
.trust-bar {
    padding: 0;
    margin: 0;
    overflow: hidden;
    list-style: none;
}
.trust-bar > li {
    float: left;
    margin-left: 15px;
}
.trust-bar li a {
    font-size: 13px;
	font-weight: 300;
    line-height: 35px;
    color: #ffd700;
    text-transform: uppercase;
}
.trust-bar li a .fa {
    margin-right: 3px;
}
.trust-bar > li:first-child {
    margin-left: 0;
}
.nav.navbar-nav.navbar-right > li > a {
    padding: 0;
    font-size: 12px;
	font-weight: 300;
    line-height: 35px;
    color: #ffffff;
    text-transform: uppercase;
}
.nav.navbar-nav.navbar-right > li > a:hover,
.nav.navbar-nav.navbar-right > li > a:focus,
.nav.navbar-nav.navbar-right > li:hover > a,
.nav.navbar-nav.navbar-right > li:focus > a {
	color: #edbb2b;
	background: none;
}
#header-cart {
    margin: 0;
    float: right;
}
#wrapper-navigation-cart {
    float: right;
}
.wrapper-navigation.affix .navbar-nav {
    width: 100%;
}
#wrapper-navigation-cart #header-cart > a {
    padding: 17px 15px;
    font-size: 14px;
    border: none;
}
.nav.navbar-nav.navbar-right {
    margin-right: 20px;
}
#header-cart > a {
    padding: 10px 14px;
    font-size: 12px;
    font-weight: 700;
    color: #edbb2b;
    display: block;
    text-transform: uppercase;
    border: 1px solid #edbb2b;
}
#header-cart > a:hover,
#header-cart > a:focus {
    color: #ffffff;
    background: #edbb2b;
}
.wrapper-header {
    padding: 15px 0 20px;
    background: url('../img/header-bg.jpg') no-repeat;
    background-size: cover;
}
@media (min-width: 768px) {
	.wrapper-header .container > .row {
        display: flex;
        align-items: center;
    }
}
.phone {
    margin: 0;
    font-size: 25px;
    font-weight: 500;
    color: #ffffff;
    text-align: right;
}
.phone a {
    color: #ffffff;
}
.phone span {
    margin-left: 5px;
    font-size: 14px;
    font-weight: 300;
	text-transform: uppercase;
}
.phone .fa,.phone a,.phone span {
    vertical-align: middle;
    display: inline-block;
}
@media (max-width: 991px) {
	.phone {
		font-size: 22px;
		text-align: center;
	}
}
.header-search {
    margin: 0;
    float: right;
    max-width: 270px;
}
#search-collapse form .form-control,
#search-collapse form .btn,
.header-search .form-control,
.header-search .btn {
	border-radius: 0 !important;
    height: 40px;
    background: #ffffff;
    border: none;
    box-shadow: none;
    outline: none;
}
.header-search .form-control {
	font-weight: 300;
}
#search-collapse form .form-control,
.header-search .form-control {
    padding-left: 15px;
}
#search-collapse form .btn,
.header-search .btn {
	padding-right: 15px;
    box-shadow: none;
    outline: none !important;
    background: #ffffff !important;
}
.wrapper-navigation {
    margin-bottom: 25px;
    background: #028716;
}
#n_home .wrapper-navigation {
    margin-bottom: 0;
}
.navbar.navbar-default {
    margin: 0;
    background: none;
    border: none;
    border-radius: 0;
    min-height: inherit;
}
.navbar-default .navbar-nav > li > a {
    padding: 15px 20px;
    font-size: 15px;
    font-weight: 300;
    color: #ffffff;
    text-transform: uppercase;
}
@media (max-width: 1199px) {
	.navbar-default .navbar-nav > li > a {
		padding: 15px;
		font-size: 14px;
	}
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a {
	color: #ffffff;
	background-color: #0c5f2b;
}
.wrapper-navigation.affix {
	width: 100%;
    z-index: 10;
    top: 0;
    position: fixed;
}
.wrapper-navigation .panel {
	margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
}
@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > a {
		padding: 15px 10px;
	    font-size: 13px;
	    font-weight: 300;
	}
}
@media (max-width: 767px) {
	.navbar-default .navbar-nav > li > a {
		padding: 10px 15px;
		font-size: 14px;
	}
	#search-collapse form {
    	padding: 15px;
	}
	.wrapper-logo > .visible-xs,
	.wrapper-logo > a {
	    display: inline-block !important;
	    vertical-align: middle;
	}
	.wrapper-logo > a {
	    width: 60%;
		margin: 0 20px;
	}
	.navigation-list {
		margin: 0;
		text-align: center;
	}
	.navigation-list > li {
	    margin: 0 10px;
	    width: auto;
	}
	.navigation-list > li a {
	    color: #ffffff;
	}
	.mobile-cart {
	    position: relative;
	    display: block;
	}
	.mobile-cart .total-cart {
	    position: absolute;
	    top: -10px;
	    right: -10px;
	    width: 20px;
	    height: 20px;
	    font-size: 11px;
	    line-height: 20px;
	    display: block;
	    border-radius: 50%;
	    background: #1b763d;
	}
	.mobile-search:hover,
	.mobile-search:focus,
	.mobile-cart:hover,
	.mobile-cart:focus,
	.navigation-list > li > a:hover,
	.navigation-list > li > a:focus {
	    color: #1b763d;
	}
	.mobile-cart:hover .total-cart,
	.mobile-cart:focus .total-cart {
	    color: #ffffff;
	}
	#mobile-collapse .navbar-nav > li > a {
	    color: #ffffff;
	    border-bottom: 1px solid #ffffff;
	}
	#mobile-collapse .navbar-nav > li {
	    float: none;
	}
	#mobile-collapse .navbar-nav {
	    margin: 0;
	    width: 100%;
	    border-top: 1px solid #ffffff;
	}
	#mobile-collapse .navbar-nav > li:hover > a,
	#mobile-collapse .navbar-nav > li:focus > a,
	#mobile-collapse .navbar-nav > li > a:hover,
	#mobile-collapse .navbar-nav > li > a:focus {
	    color: #ffffff;
	    background: #edbb2b;
	}
	.collapse-menu {
		margin: 0;
		padding: 0;
		list-style: none;
		border-bottom: 1px solid #ffffff;
	}
	.collapse-menu > li > a {
		padding: 10px 0 10px 25px;
		font-size: 13px;
		font-weight: 300;
		line-height: 13px;
		color: #ffffff;
		display: block;
		background: #1b763d;
		border-top: 1px solid #ffffff;
	}
	.second-menu > li:first-child > a {
	    border-top: none;
	}
	.collapse-menu > li:hover > a,
	.collapse-menu > li:focus > a,
	.collapse-menu > li > a:hover,
	.collapse-menu > li > a:focus {
		color: #ffffff;
	    background: #edbb2b;
	}
	.third-menu {
		border-bottom: none;
		display: none;
	}
	.third-menu > li > a {
		padding: 10px 0 10px 40px;
	}
	.wrapper-navigation {
    	background: #000000;
	}
	.wrapper-navigation > .container,
	.wrapper-navigation > .container > .row > .col-xs-12 {
	    padding: 0;
	}
	.wrapper-navigation > .container > .row {
		margin: 0;
	}
}
@media (max-width: 550px) {
	.wrapper-logo > a {
		width: 50%;
		margin: 0 10px;
	}
}
@media (max-width: 400px) {
	.wrapper-logo > a {
		width: 43%;
	}
}
.navbar-nav > li.products-mega-menu,
.navbar-nav > li.products-mega-menu .dropdown-menu .parent-menu > li {
    position: static;
}
.products-mega-menu .dropdown-menu {
	width: 100%;
    border-radius: 0;
    border: 0;
    padding: 0px;
    border-top: solid 4px #0c5f2b;
}
.products-mega-menu .dropdown-menu .parent-menu {
    width: 25%;
    background: #f0f0f0;
}
.products-mega-menu .dropdown-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
@media (min-width: 768px) {
	.products-mega-menu .dropdown-menu .parent-menu {
		min-height: 500px;
	}
}
.products-mega-menu .dropdown-menu .parent-menu > li > a,
.static-menu .dropdown-menu > li > a {
	padding: 13px 20px;
    display: block;
    font-size: 13px;
    font-weight: 300;
    color: #312f30;
    border-bottom: 1px solid #ffffff;
    text-transform: uppercase;
}
.products-mega-menu .dropdown-menu {
	padding: 0;
    border-radius: 0;
    margin-top: 0;
    min-width: 230px;
    box-shadow: none;
    border: none;
    border-top: 4px solid #0c5f2b;
}
.navbar-default .dropdown-menu-horizontal {
    margin: 0;
    border-top: none;
}
.navbar-default .dropdown-menu {
    border-radius: 0;
    padding: 0;
    border: none;
    min-width: 200px;
    border-top: 4px solid #0c5f2b;
}
.static-menu .dropdown-menu-horizontal {
	top: 0;
    border-top: none;
}
.static-menu .dropdown-menu > li > a {
    padding: 8px 20px;
	border-color: #f0f0f0;
}
.static-menu .dropdown-menu > li > a span,
.products-mega-menu .dropdown-menu .parent-menu > li > a span {
	position: relative;
	display: block;
}
.static-menu .dropdown-menu > li > a span .fa,
.products-mega-menu .dropdown-menu .parent-menu > li > a span .fa {
    position: absolute;
    top: 1px;
    right: 0;
}
.static-menu .dropdown-menu > li > a span .fa {
	top: 2.5px;
}
.navbar-nav > li.products-mega-menu .dropdown-menu .parent-menu > li.hover .dropdown-menu {
    display: block;
}
.navbar-nav > li.products-mega-menu .dropdown-menu .parent-menu > li.hover > a,
.navbar-nav > li.products-mega-menu .dropdown-menu .parent-menu > li:hover > a,
.navbar-nav > li.products-mega-menu .dropdown-menu .parent-menu > li:focus > a,
.navbar-nav > li.products-mega-menu .dropdown-menu .parent-menu > li > a:hover,
.navbar-nav > li.products-mega-menu .dropdown-menu .parent-menu > li > a:focus {
    background: #edbb2b;
}
.sub-category > li > a:hover,
.sub-category > li > a:focus {
	color: #1b763d;
}
.products-mega-menu .dropdown-menu .parent-menu .dropdown-menu {
	box-shadow: none;
    -webkit-box-shadow: none;
    border-top: 0;
    top: 0;
    left: 25%;
    width: 75%;
    padding: 25px 30px 0px 30px;
    height: 99%;
}
.products-mega-menu .dropdown-menu .parent-menu .dropdown-menu .category-heading h2 {
	font-size: 20px;
    font-weight: 500;
    color: #1b763d;
    border-bottom: solid 1px #f3f3f3;
    margin-bottom: 15px;
    padding-bottom: 15px;
    text-transform: uppercase;
}
@media (max-width: 1199px) {
	.products-mega-menu .dropdown-menu .parent-menu .dropdown-menu .category-heading h2 {
		font-size: 19px;
	}
}
.products-mega-menu .dropdown-menu .parent-menu .dropdown-menu .featured-product-heading h2 {
	padding-bottom: 0;
    border: none;
	color: #edbb2b;
}
.products-mega-menu .thumbnail .caption .price {
    margin-bottom: 0;
}
.products-mega-menu .dropdown-menu .parent-menu .column > li {
    width: 50%;
    float: left;
}
.products-mega-menu .dropdown-menu .parent-menu .dropdown-menu li > a {
	font-size: 16px;
    font-weight: 300;
    padding: 0;
    color: #312f30;
    display: inline-block;
    margin-bottom: 13px;
}
.category-heading + .column {
    overflow: hidden;
}
.products-mega-menu .dropdown-menu .parent-menu .dropdown-menu li > a:hover,
.products-mega-menu .dropdown-menu .parent-menu .dropdown-menu li > a:focus {
	color: #1b763d;
}
.products-mega-menu .wrapper-thumbnail {
    padding: 0;
}
.products-mega-menu .wrapper-thumbnail .thumbnail {
	margin-bottom: 0;
    border-color: #f3f3f3;
}
@media (max-width: 991px) {
	.products-mega-menu .dropdown-menu .parent-menu .dropdown-menu li > a {
		font-size: 12px;
	    margin-bottom: 10px;
	}
	.products-mega-menu .dropdown-menu .parent-menu .dropdown-menu .category-heading h2 {
		font-size: 17px;
	}
	.products-mega-menu .dropdown-menu .parent-menu > li > a, .static-menu .dropdown-menu > li > a {
		padding: 13px 15px;
	}
}
/* End Header */
/* Start Homepage */
.carousel-container {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
}
.carousel-caption {
	left: 15px;
    right: auto;
    top: 28%;
    bottom: auto;
    padding: 0;
    margin: 0 auto;
    width: 450px;
    color: #ffffff;
    text-align: left;
    text-shadow: none;
}
.carousel-caption > h3 {
	margin-bottom: 15px;
    font-size: 45px;
    line-height: 55px;
    font-weight: 700;
    text-transform: uppercase;
}
.carousel-caption > p {
	margin: 0;
    font-size: 14px;
    line-height: 22px;
    font-weight: 300;
    color: #ffffff;
}
.carousel-caption > .btn {
	margin-top: 20px;
    padding: 9px 19.5px;
    font-size: 14px;
    font-weight: 500;
    color: #dfb029;
    text-transform: uppercase;
    display: inline-block;
    border: 1px solid #ffffff;
}
.carousel-caption > .btn .fa {
	margin-left: 3px;
}
.carousel-control.left,
.carousel-control.right {
	display: none;
}
/*.carousel-indicators {
  bottom: auto;
  top: 14%;
  left: 15px;
  width: auto;
  margin: 0;
}*/
.carousel-indicators .active {
	background: #8ec42f;
	border-color: #8ec42f;
}
.carousel-indicators li {
	margin: 1px 3px;
	background: #ffffff;
}
@media (max-width: 1199px) {
	.carousel-caption > h3 {
		font-size: 35px;
	    line-height: 45px;
	    font-weight: 700;
		text-shadow: 1px 1px 1px #000000;
	}
	.carousel-caption {
		top: 15%;
	}
}
@media (max-width: 991px) {
	.carousel-caption {
		top: 15%;
	    width: 400px;
	}
	.carousel-caption > h3 {
		font-size: 28px;
	    line-height: 38px;
	    font-weight: 700;
	}
	.carousel-caption > p {
	    font-size: 16px;
	    font-weight: 300;
	}
	.carousel-caption > .btn {
		margin-top: 15px;
	    padding: 8px 20px 7px;
	}
}
@media (max-width: 767px) {
	.carousel-caption {
		top: auto;
		bottom: 30px;
		left: 15px;
		right: 15px;
		width: auto;
		text-align: center;
	}
	.carousel-caption > h3 {
		margin: 0;
		font-size: 18px;
		line-height: 24px;
	}
	.carousel-caption > .btn,
	.carousel-caption > p {
		display: none;
	}
	.carousel-indicators {
		bottom: 5px;
	    top: auto;
	    left: 15px;
	    right: 15px;
	    width: auto;
	    margin: 0;
	}
}
@media (max-width: 500px) {
	.carousel-caption {
		bottom: 20px;
	}
	.carousel-caption > h3 {
		margin: 0;
		font-size: 16px;
		line-height: 22px;
	}
	.col-xxs-9 {
		width: 75%;
	}
	.wrapper-cat-section {
		float: none;
		margin: 0 auto;
	}
}
@media (max-width: 350px) {
	.carousel-caption > h3 {
		margin: 0;
		font-size: 14px;
		line-height: 20px;
	}
}
.wrapper-heading {
    margin-top: 50px;
	margin-bottom: 30px;
    position: relative;
}
#n_product .wrapper-heading {
	margin-bottom: 30px;
}
.wrapper-heading > h3 {
    margin: 0;
    padding-right: 10px;
    font-size: 28px;
	line-height: 30px;
    font-weight: 700;
    text-transform: uppercase;
    color: #52943f;
    position: relative;
    z-index: 2;
    display: inline-block;
    background: #ffffff;
}
.wrapper-heading::before {
    content: "";
    position: absolute;
    top: 50%;
    height: 1px;
    z-index: 1;
    width: 100%;
    display: block;
    background: #e2e7e2;
}
.cat-section {
	margin-top: 15px;
    margin-bottom: 5px;
    border: 1px solid #e2e7e2;
}
@media (max-width: 767px) {
	.cat-section {
		margin-top: 20px;
	}
}
@media (max-width: 500px) {
	.wrapper-heading {
		margin-top: 30px;
	}
	.wrapper-heading > h3 {
		font-size: 25px;
	}
}
@media (max-width: 400px) {
	.wrapper-heading > h3 {
		font-size: 21px;
	}
}
.cat-section img {
	width: 100%;
}
.cat-links h4 {
    margin: 0;
}
.cat-links h4 a {
    margin-bottom: 5px;
    font-size: 15px;
    font-weight: 700;
    color: #312f30;
    display: inline-block;
    text-transform: uppercase;
}
.cat-links h4 a .fa {
    font-size: 12px;
    color: #edbb2b;
}
.cat-links {
    padding: 20px 15px;
    min-height: 179px;
    overflow: hidden;
	position: relative;
}
.cat-links > a {
    margin-top: 7px;
    font-size: 14px;
    color: #312f30;
    display: block;
}
.cat-links > a:hover,
.cat-links > a:focus,
.cat-links h4 a:hover,
.cat-links h4 a:focus {
	color: #edbb2b;
}
@media (max-width: 1199px) {
	.cat-links > a {
		font-size: 13px;
	}
}
.brands-image::after,
.cat-links::after,
.thumbnail .caption::after {
	content: "";
    display: block;
    position: absolute;
    bottom: -9px;
    right: -2px;
    width: 0;
    height: 0;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    border-left: 13px solid #e2e7e2;
}
.thumbnail .caption::after {
	right: -12px;
}
#popular-products {
	margin-bottom: 10px;
}
.thumbnail {
    margin-bottom: 15px;
    padding: 10px 10px 0;
    border-radius: 0;
}
#n_home .thumbnail {
    margin-bottom: 10px;
}
@media (max-width: 767px) {
	#n_home .thumbnail {
		margin-bottom: 20px;
	}
}
.thumbnail .caption {
    padding: 20px 5px;
	position: relative;
}
.thumbnail .caption .btn,
.thumb_list .buying-options .btn {
    padding: 8.5px 12px;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
}
.thumbnail .caption h3 {
    margin: 0 0 7px;
    height: 38px;
    font-size: inherit;
    text-align: center;	
}
.thumbnail .caption h3 a,
.thumb_list h3 a {
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    color: #312f30;
}
.thumb_list h3 a {
	font-size: 16px;
	line-height: 22px;
}
.thumb_list h3 {
    font-size: inherit;
    line-height: normal;
}
body .zopim {
    float: right !important;
    left: auto !important;
    right: 10px !important;
}
.thumb_list p {
	font-size: 13px;
	line-height: 20px;
}
.thumbnail .caption .price,
.thumb_list .price {
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: 700;
    color: #312f30;
    text-align: center;	
}
.thumb_list .price p {
    margin: 5px 0 0 0;
}
.wrapper-thumbnail .thumb-rrp {
    margin-left: 5px;
    font-size: 13px;
    font-weight: 300;
    color: #a6a3a5;
    text-decoration: line-through;
}
.savings-container .label {
    padding: 4.5px 7px;
		margin-bottom: 3px;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    background: red;
    opacity: 0.8;
    border-radius: 5px;
    display: block;
}
.savings-container {
    top: 4px;
    right: 4px;
}
.view-more {
    padding: 7.5px 16px;
    float: right;
    font-size: 12px;
    font-weight: 300;
    color: #488d40;
    position: relative;
    z-index: 2;
    background: #ffffff;
    border: 1px solid #e5eaec;
}
.view-more:hover,
.view-more:focus {
    color: #312f30;
    background: #e2e7e2;
}
.brands-image {
    margin-bottom: 20px;
    border: 1px solid #e5eaec;
    position: relative;
}
.wrapper-mobile-trust-bar.visible-xs {
	padding: 2px 0;
    text-align: center;
    background: #272426;
}
.wrapper-mobile-trust-bar.visible-xs .slick-arrow {
    display: none !important;
}
/* End Homepage */
/* Start Category */
.breadcrumb {
    margin-bottom: 30px;
    padding: 0;
    background: none;
}
.breadcrumb > li > a {
    font-size: 12px;
    color: #312f30;
}
.breadcrumb > li + li:before {
    content: ">";
    padding: 0 5px 0 10px;
    position: relative;
    top: -1px;
    color: #312f30;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 11px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-header {
    font-size: 28px;
    font-weight: 700;
    color: #312f30;
    text-transform: uppercase;
    border-color: #e5eaec;
}
#n_category .page-header {
    border: none;
    padding: 0;
}
#n_category .panel-information {
	display: none;
}
.page-header {
    font-size: 28px;
    font-weight: 700;
    color: #312f30;
    text-transform: uppercase;
    border-color: #e5eaec;
}
#n_category .page-header {
    border: none;
    padding: 0;
}
.n-responsive-content p font {
    font: 14px/20px "Ubuntu", sans-serif !important;
    color: #312f30;
    display: block;
}
.subcategories-divider {
    border-color: #ffffff;
}
.thumbnail-box {
    padding: 15px;
}
.thumbnail-box > .row > div:first-child {
    padding-right: 7.5px;
}
.thumbnail-box > .row > div:first-child + div {
    padding-left: 7.5px;
}
.thumbnail-box .title {
    margin-top: 0;
}
.thumbnail-box .title a {
    font-size: 13px;
    font-weight: 400;
    color: #312f30;
}
.thumbnail-box .price {
    font-size: 14px;
    font-weight: 700;
    color: #312f30;
}
.thumbnail-box .price .text-muted {
    font-size: 12px;
    font-weight: 400;
    text-decoration: line-through;
}
.related-content {
    padding: 15px;
    border-top: 1px solid #e5eaec;
}
.related-content h4 {
    margin: 0 0 5px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
}
.related-content p {
    margin-bottom: 0;
    font-size: 13px;
    line-height: 18px;
    color: #312f30;
}
.related-content p a {
    text-decoration: underline;
}
/*.brand-image {
    margin-bottom: 20px;
    border: 1px solid #e5eaec;
    text-align: center;
}
.brand-image:hover,
.brand-image:focus {
	border-color: #1b763d;
}
.brand-image img {
    height: 100px;
    object-fit: contain;
    object-position: center;
}*/
.thumbnail-brand {
	padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #e5eaec;
    text-align: center;
}
.thumbnail-brand > a {
	display: block;
}
.thumbnail-brand > a.image-only {
    height: 100px;
    background-size: cover;
    background-position: center;
}
.thumbnail-brand.brand-name > a.text-only {
    position: relative;
    height: 100px;
	color: #312f30;
}
.thumbnail-brand.brand-name > a::before {
    content: ' ';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.thumbnail-brand.brand-name > a > span {
	font-size: 16px;
    font-weight: 700;
    height: 22px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
}
.thumbnail-brand:hover,
.thumbnail-brand:focus {
	color: #000000;
    border: 1px solid #1b763d;
}
.thumbnail-brand:hover a,
.thumbnail-brand:focus a {
	color: #1b763d;
}
.pager li {
	margin: 0 2.5px;
}
.pager li > a {
    margin-bottom: 5px;
    color: #000000;
    border-color: #e5eaec;
}
.pager li.active > a {
    color: #ffffff;
    background: #1b763d;
}
@media (max-width: 400px) {
	.subcategories .col-xxs-6 {
		width: 50%;
	}
}
.sub-cat {
	display: block;
    margin-top: 20px;
    overflow: hidden;
}
.sub-cat .sub-cat-img {
	width: 38%;
    float: left;
}
.sub-cat .sub-cat-name {
	margin-top: 10px;
    margin-left: 10px;
    width: 55%;
    float: left;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #1b763d;
}
.wrapper-sort-container {
    margin-bottom: 15px;
    padding: 15px;
    background: #e2e7e2;
}
.wrapper-sort-container .viewby.btn-group,.wrapper-sort-container .btn-text {
    float: right;
}
.wrapper-sort-container .viewby.btn-group .btn {
    padding: 7.5px 12px;
    color: #312f30;
    background: #ffffff;
    border: none !important;
    box-shadow: none !important;
}
.wrapper-sort-container .viewby.btn-group .btn:hover,
.wrapper-sort-container .viewby.btn-group .btn:focus,
.wrapper-sort-container .viewby.btn-group .btn.active {
    color: #ffffff;
    background: #312f30;
}
.wrapper-sort-container .btn-text {
    padding: 9.5px 0;
    margin-right: 30px;
}
.wrapper-sort-container form .form-control {
    height: 35px;
    border-radius: 0;
}
.wrapper-select select {
	border-radius: 0;
	border: none;
	box-shadow: none;
}
.wrapper-select {
	border: 1px solid #e2e7e2;
    background: #ffffff;
}
.panel {
    border-radius: 0;
    box-shadow: none;
}
.panel-default {
    border-color: #e5eaec;
}
.panel-default > .panel-heading {
    padding: 12.5px 15px;
    color: #ffffff;
    background: #312f30;
    border-color: #e5eaec;
    border-radius: 0 !important;
}
.panel-title {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}
.filter-collapse {
	padding: 0;
    margin: 8px 15px 10px;
    max-height: 215px;
    list-style: none;
    overflow-y: auto;
}
.filter-collapse > li > a.list-group-item {
    padding: 6px 0;
    font-size: 13px;
    border: none;
}
.filter-collapse > li > a:before {
	margin-right: 5px;
    content: '\F096\0020';
    font-family: FontAwesome;
    display: inline-block;
    vertical-align: middle;
}
.filter-collapse > li.filter-remove > a:before {
	content: '\F14A\0020';
    font-family: FontAwesome;
}
#filters > li.list-group-item {
    padding: 11.5px 15px;
}
#left-sidebar .list-group h4,
#left-sidebar .list-group .h4 {
    font-size: 14px;
    font-weight: 500;
    color: #1b763d;
}
#filter-collapse-price-range-desktop > li {
    border: none;
    padding: 10px 10px 5px;
}
#filter-collapse-price-range-mobile {
	margin: 0;
}
@media (max-width: 991px) {
	#filter-collapse-price-range-mobile {
		margin: 8px 15px 10px;
	}
	#filter-collapse-price-range-desktop {
		margin: 0;
	}
}
#filter-collapse-price-range-desktop > li #pricesearch,
#filter-collapse-price-range-desktop > li #price-range-text {
    margin-left: -9px;
}
#filter-collapse-price-range-desktop > li #pricesearch .btn {
    padding: 3px 9px;
    font-size: 12px;
    font-weight: 500;
    color: #ffffff;
    background: #312f30;
	border-color: #312f30;
}
a.list-group-item:hover,
button.list-group-item:hover,
a.list-group-item:focus,
button.list-group-item:focus {
    color: #1b763d;
	background: transparent;
}
#left-sidebar .list-group h4 span, #left-sidebar .list-group .h4 span {
    display: block;
    position: relative;
}
#left-sidebar .list-group h4 span .fa,
#left-sidebar .list-group .h4 span .fa {
    position: absolute;
    top: 0;
    right: 0;
	color: #a6a3a5;
}
.wrapper-pagination {
    margin-bottom: 50px;
    text-align: center;
    background: #e2e7e2;
}
.wrapper-pagination .pagination {
    margin: 0;
    padding: 13px 0 11px;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #ffffff;
    background: #312f30;
    border: 1px solid #e2e7e2;
}
.pagination > li > a, .pagination > li > span {
    border-radius: 0 !important;
    border: 1px solid #e2e7e2;
}
@media (max-width: 991px) and (min-width: 768px) {
	#filters > li.list-group-item {
    	padding: 9.5px 10px;
	}
	#left-sidebar .list-group h4, #left-sidebar .list-group .h4 {
		font-size: 12px;
	}
	.filter-collapse > li > a.list-group-item {
	    padding: 4px 0;
	    font-size: 12px;
	    border: none;
	}
	.filter-collapse {
		margin: 8px 10px 10px;
	}
}
@media (max-width: 767px) {
	.sub-cat .sub-cat-img,.sub-cat .sub-cat-name {
	    width: 100%;
	}
	.sub-cat .sub-cat-name {
	    margin-left: 0;
	    text-align: center;
	    height: 40px;
	    overflow: hidden;
	}
	.wrapper-cat-main-image {
		margin-bottom: 20px;
	}
}
@media (min-width: 768px) {
	.wrapper-cat-main-image {
		float: right;
	}
}
.search-results-search .form-control,
.search-results-search .btn {
    border-color: #1b763d;
    height: 45px;
}
/* End Category */
/* Start Product */
.tabbable {
	margin-top: 50px;
    border: 1px solid #e5eaec;
}
.tabbable .nav-tabs {
    background: #f3f5f6;
    border-bottom: 1px solid #e5eaec;
}
.tabbable .nav-tabs > li > a {
    padding: 15px 0;
    margin: 0 25px;
    font-size: 15px;
    font-weight: 500;
    color: #312f30;
    border-radius: 0;
    border: none !important;
    text-transform: uppercase;
}
@media (max-width: 991px) {
	.tabbable .nav-tabs > li > a {
		margin: 0 15px;
	}
}
.tabbable .nav-tabs > li.active > a,
.tabbable .nav-tabs > li.active > a:hover,
.tabbable .nav-tabs > li.active > a:focus {
    color: #2b9452;
    background: #f3f5f6;
    border-bottom: 1px solid #2b9452 !important;
}
.tabbable .nav-tabs > li > a:hover,
.tabbable .nav-tabs > li > a:focus {
	color: #312f30;
	background: #f3f5f6;
}
.tabbable .tab-content {
	padding: 30px;
}
#shipbox {
	margin: 0;
    border: 1px solid #e5eaec;
    border-bottom: 3px solid #e5eaec;
}
#shipbox > .panel-heading {
    padding: 13px 15px;
    color: #312f30;
    background: #ffffff;
}
#shipbox > .panel-heading .panel-title {
    font-size: 12px;
    font-weight: 700;
}
#shipbox .form-control {
    border-color: #e5eaec;
    box-shadow: none;
}
#shipbox .btn {
    background: #000000;
    border-color: #000000;
}
#shipbox .form-control,#shipbox .btn {
    height: 35px;
}
.product-name {
    margin-bottom: 15px;
    font-size: 28px;
    line-height: 35px;
    font-weight: 500;
    color: #312f30;
}
@media (max-width: 767px) {
	.product-name {
		margin-top: 30px !important;
		font-size: 25px;
	    font-weight: 400;
	    line-height: 32px;
	}
	.visible-xs.brand-name {
	    display: inline-block !important;
	    vertical-align: middle;
	}
	.extra-options .btn-stack .col-sm-12 + .col-sm-12 {
		margin-top: 0;
	}
}
.wrapper-product-title .dropdown .btn {
    padding: 0;
    font-size: 13px;
    color: #312f30;
    background: #ffffff !important;
    border: none !important;
}
.nsearchinput-pl.well {
    margin-top: 40px !important;
    border-radius: 0;
	text-align: left;
}
.wrapper-product-title .dropdown .btn .fa {
    color: #312f30;
}
.wrapper-product-title .dropdown,
.wrapper-product-title .product-review {
	margin-right: 15px;
    display: inline-block;
    vertical-align: middle;
}
.product-name .subtitle {
    margin-top: 3px;
    display: block;
    font-size: 18px;
    line-height: normal;
    color: #909090;
}
.product-divider hr {
    margin-top: 15px;
}
hr {
    border-color: #e5eaec;
}
.wrapper-pricing .inline > div,
.availability {
    margin-top: 10px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
}
@media (max-width: 500px) {
	.wrapper-pricing .inline > div, .availability {
		font-size: 13px;
		margin-right: 7px;
	}
}
.availability {
    font-size: 14px;
    font-weight: 700;
}
.text-success {
    color: #1b763d;
}
.text-danger {
	color: #d9534f;
}
.productpricetext {
    font-size: 34px;
    font-weight: 700;
    color: #2b9452;
    display: block;
}
.productrrp {
    font-size: 14px;
    font-weight: 300;
    color: #a6a3a5;
}
.productsave {
    font-size: 14px;
    font-weight: 300;
    color: #d9534f;
}
.extra-options .buying-options .btn {
	text-transform: uppercase;
}
@media (min-width: 991px) {
	.extra-options .buying-options .btn {
	    padding: 20px 10px;
	    font-size: 25px;
	    font-weight: 500;
	}
	.extra-options .buying-options .form-control {
	    padding: 6px;
	    font-size: 25px;
	    color: #a6a3a5;
	    height: 75px;
	    box-shadow: none;
	}
}
@media (max-width: 767px) {
	#n_product .qty {
		padding: 6px;
		height: 54px;
		text-align: center;
		color: #a6a3a5;
	}
	.extra-options .buying-options .btn {
		padding: 13px 12px;
		font-size: 20px;
		font-weight: 500;
	}
}
.product-wishlist {
    padding-top: 15px;
    text-align: right;
    color: #1b763d;
}
#accordion.products {
	margin-top: 30px;
}
@media (max-width: 767px) {
	#accordion.products .panel-default > .panel-heading {
	    padding: 17px 15px;
	    color: #312f30;
	    background: #f3f5f6;
	    border-color: #f3f5f6;
	}
	#accordion.products .panel-default > .panel-heading .panel-title {
	    font-weight: 700;
	}
	#accordion.products .panel-default {
	    border-radius: 0 !important;
	    border-color: #e5eaec;
	}
	#accordion.products .panel-default > .panel-heading + .panel-collapse > .panel-body {
	    border-top-color: #e5eaec;
	}
	#accordion.products .panel + .panel {
	    margin-top: 10px;
	}
	#accordion.products .panel-default.active > .panel-heading + .panel-collapse > .panel-body {
		border-color: #2b9452;
	}
	#accordion.products .panel-default.active > .panel-heading {
		color: #2b9452;
	}
}
@media (max-width: 400px) {
	.wrapper-pricing.col-xxs-8 {
		width: 66.66666667%;
	}
	.wrapper-pricing.col-xxs-8 + .col-xxs-4 {
		width: 33.33333333%;
	}
}
.free-shipping {
    margin-top: -10px;
    text-transform: uppercase;
    text-align: center;
    border-bottom: 1px solid #e5eaec;
}
.free-shipping h4 {
    margin: 0;
    padding-bottom: 10px;
    font-size: 16px;
    color: #FF8C00;
}
.extra-options .buying-options {
    margin-top: 20px;
}
.lowest-price {
	text-align: right;
}
.lowest-price .modal {
	text-align: left;
}
.cts_altImgWrapper {
	padding: 0 15px;
}
.slick-slide,
.slick-slide:focus {
	outline: none !important;
}
.cts_slickNav .product-image-small {
    margin-bottom: 0;
}
.image-navigation {
    position: relative;
}
.slick-arrow {
    position: absolute;
    top: 40%;
    font-size: 18px;
    color: #d6d1d4;
}
.slick-arrow.prev {
    left: -20px;
}
.slick-arrow.next {
    right: -20px;
}
.slick-arrow:hover,.slick-arrow:focus {
    color: #1b763d;
}
.slick-arrow.slick-disabled {
    opacity: 0.5;
}
.slick-slide img {
    margin: 0 auto;
    display: block;
}
@media (max-width: 767px) {
	.cts_altImgWrapper {
		padding: 0 7.5px;
	}
	.cts_slickNav {
		margin-bottom: 0;
		padding: 0 20px;
	}
	.slick-arrow.prev {
		left: 5px;
	}
	.slick-arrow.next {
		right: 5px;
	}
}
.list-variation-divider {
	margin: 10px 0;
	border-color: #ffffff;
}
@media (min-width: 768px) {
	.specific {
	    padding-bottom: 0;
	}
}
.wrapper-crosssell {
    margin-top: 25px;
	padding-bottom: 10px;
}
.crosssell-heading {
	margin: 0;
    font-size: 14px;
    font-weight: 700;
    color: #312f30;
}
.crosssell-products {
    margin-top: 20px;
}
.crosssell-products h3.title {
    margin: 0 0 8px;
    font-size: 12px;
    line-height: 16px;
    height: 32px;
    overflow: hidden;
    font-weight: 400;
    color: #312f30;
}
.crossprice {
    margin-bottom: 8px;
    font-size: 13px;
    font-weight: 700;
    color: #312f30;
}
.addthis {
    margin-bottom: 0;
    font-size: 12px;
    color: #1b763d;
}
.crosssell-products > .row > div:first-child {
    padding-right: 7.5px;
}
.crosssell-products > .row > div:first-child + div {
    padding-left: 7.5px;
}
@media (max-width: 1199px) {
	#shipbox .btn-stack {
	    margin: 0 -7.5px;
	}
	#shipbox .btn-stack > div {
	    padding: 0 7.5px;
	}
}
/* End Product */
/* Start Footer */
.wrapper-satisfied-customer {
	margin-bottom: -30px;
    margin-top: 50px;
	padding: 50px 0 30px;
	background: url('../img/customer-pattern.jpg');
}
.wrapper-satisfied-customer .wrapper-heading {
    margin-top: 0;
}
.wrapper-satisfied-customer .wrapper-heading h3 {
    background: transparent;
    color: #312f30;
}
@media (max-width: 500px) {
	.wrapper-satisfied-customer .wrapper-heading h3 {
		font-size: 22px;
	}
}
.wrapper-satisfied-customer .wrapper-heading::before {
    display: none;
}
.wrapper-footer {
	margin-top: 30px;
	background: url('../img/footer-bg.jpg') no-repeat;
	background-size: cover;
}
.wrapper-footer h4 {
	margin: 40px 0 12px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #ffffff;
}
@media (max-width: 991px) {
	.wrapper-footer {
		padding-bottom: 35px;
	}
	.wrapper-footer .col-xs-12.pull-right {
		float: left !important;
	}
	.wrapper-footer h4 {
		margin-top: 30px !important;
	}
}
.wrapper-footer .nav-pills > li > a {
    padding: 0 0 6px;
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
    color: #dadada;
    border-radius: 0;
}
.wrapper-footer .nav-pills > li > a:hover,
.wrapper-footer .nav-pills > li > a:focus,
.wrapper-footer .list-social > li > a:hover,
.wrapper-footer .list-social > li > a:focus {
	color: #edbb2b;
	background: none;
}
.wrapper-footer .nav-pills.footer-email > li > a {
	text-transform: inherit;
}
.wrapper-footer .list-social {
    margin: 0;
    font-size: inherit;
}
.wrapper-footer .list-social > li > a {
    font-size: 25px;
    color: #dadada;
}
.wrapper-footer .list-social > li {
    padding: 0 10px 0 0;
}
.footer-newsletter {
    padding: 50px 35px 60px;
	background: #1b763d;
}
@media (max-width: 1199px) {
	.footer-newsletter {
		padding: 50px 20px 60px;
	}
}
@media (max-width: 991px) {
	.footer-newsletter {
		margin-top: 35px;
		padding: 30px 20px;
	}
}
.footer-newsletter h4 {
    margin: 0 0 10px !important;
    font-size: 25px;
}
.footer-newsletter p {
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    color: #ffffff;
}
.footer-newsletter .form-control {
    padding: 6px 15px;
    font-size: 16px;
    font-weight: 300;
    color: #acacac;
}
.footer-newsletter .form-control,.footer-newsletter .btn {
    height: 50px;
    border: none;
}
.footer-newsletter .btn {
	margin-top: 15px;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
}
@media (max-width: 500px) {
	.footer-newsletter {
    	padding: 25px 15px;
	}
	.footer-newsletter h4 {
		font-size: 20px;
	}
}
h4 + .nav.nav-pills.nav-stacked {
    margin: 0;
}
.footer-links > div:first-child h4,
.footer-links > div:first-child + div h4,
.footer-links > div:first-child + div + div h4 {
    margin-top: 50px;
}
.nactivity {
    display: none;
}
.wrapper-address {
    padding: 30px 20px;
    background: #1c1b1c;
}
address {
    margin: 20px 0 0 0;
    font-size: 13px;
    font-weight: 300;
    color: #ffffff;
    text-align: right;
}
.wrapper-address .list-inline .payment-icon-container {
    padding: 5px 10px;
    height: 40px;
    background: #ffffff;
}
.wrapper-address .list-inline {
	margin: 0;
    float: left;
}
.wrapper-address .list-inline .zipmoney {
	display: block;
}
.wrapper-address .list-inline > li {
    margin-top: 5px;
}
@media (max-width: 991px) {
	address {
		text-align: center;
	}
}
@media (max-width: 767px) {
	.wrapper-address {
		text-align: center;
	}
	.footer-links {
    	text-align: left;
	}
	.wrapper-footer .visible-xs.col-xs-6 h4 {
	    margin-top: 15px !important;
	}
	.footer-newsletter {
		text-align: left;
	}
	.footer-newsletter .form-control,
	.footer-newsletter .btn {
		height: 38px;
	}
	.footer-newsletter .form-control,
	.footer-newsletter .btn {
		font-size: 14px;
	}
	.wrapper-footer .nav-pills > li > a .fa {
		color: #edbb2b;
	}
	.footer-newsletter {
		margin-top: 25px;
	}
	.wrapper-footer {
		padding-bottom: 20px;
	}
	address {
		font-size: 12px;
	}
	#eWAYBlock {
		margin-bottom: 15px;
	}
	.wrapper-address .list-inline > li {
		margin-top: 10px;
	}
	.wrapper-address .list-inline {
		float: none;
		display: inline-block;
	}
}
@media (max-width: 360px) {
	.wrapper-footer .nav-pills > li > a {
		font-size: 11px;
	    font-weight: 300;
	}
	.footer-links > div:first-child + div,
	.footer-links > div:first-child + div + div + div {
		padding-left: 0;
	}
}
body > p {
    margin: 0;
}
@media (min-width: 768px) {
	#eWAYBlock {
	    margin-right: 20px;
	    float: left;
	}
}
.freebies {
	margin-top: 30px;
    border-radius: 0;
}
.wrapper-afterpay {
	margin-top: 20px;
    padding: 15px 0;
    display: block;
    background: #f3f5f6;
    overflow: hidden;
    text-align: left;
    border: 1px solid #e5eaec;
}
.afterpay-text strong {
    margin-bottom: 5px;
    text-transform: uppercase;
    display: block;
}
.afterpay-logo {
    display: block;
    margin-top: 5px;
}
.afterpay-text {
    font-size: 12px;
    color: #312f30;
}
.wrapper-afterpay button {
	padding: 0;
    margin-left: 2px;
    border: none;
    text-decoration: underline;
}
#zip-neto-popup3 > iframe {
	height: 46px!important;
    margin-top: 20px!important;
    width: 100% !important;
}
.call-us {
    margin: 10px 0;
}
.call-us-thumb {
	margin-bottom: 15px;
    line-height: 21px;
}
.call-us-list a {
	display: block;
}
.product-review .fa,
#productReviews .fa-star,
#productReviews .fa-star-o,
#accordion .panel-title a span .fa {
    color: #CFB53B;
}
#accordion .panel-title a span {
    margin-left: 5px;
}
.fa.fa-file-pdf-o{
    font-size: 71px !important;
}

/*** Product Page ***/
.savings-container-product {
	position: absolute;
  top: 4px;
  left: 4px;
  right: auto;
}
.label-badge {
	position: relative;
	z-index: 9;
	vertical-align: middle;
	width: 50px;
	height: 50px;
	border-radius: 50% !important;
	text-align: center;
	font-size: 14px !important;
	display: table !important;
}
.label-badge span {
	display: table-cell;
	vertical-align: middle;
}

/*** Product Thumbnail ***/
.wrapper-thumbnail .savings-container-product {
  top: -4px;
  left: -4px;
}
.wrapper-thumbnail .savings-container-product .label-badge {
	width: 40px;
	height: 40px;
	font-size: 11px !important;
}
@media (max-width: 767px) {
	.row-products {
		margin-left: -5px;
    margin-right: -5px;
	}
	.row-products > .wrapper-thumbnail {
		padding-left: 5px;
		padding-right: 5px;
	}
	.wrapper-thumbnail {
	    float: left !important;
	}
	.thumbnail .caption .btn, .thumb_list .buying-options .btn {
		font-size: 13px;
	}
	.thumbnail .caption .price, .thumb_list .price {
    font-size: 13px;
    line-height: 1.2em;
	}
}
@media (max-width: 319px) {
	.col-xxs-12 {
			width: 100%
	}
	.col-xxs-10 {
    	width: 83.33333333%;
	}
	.wrapper-thumbnail {
		   float: none !important;
	}

.sale {background-color: red;}

